Popo Escape - Feature #27

Feature # 19 (To do): Maintain Twitter micro-blog
Discuss on Twitter

2021-07-12 19:06 - Fredrick Amnehagen

Status: To do
Priority: Normal
Assignee:

Category: Marketing

Target version: Sprint 3 - Testing

Start date:

Due date:

% Done:
Estimated time:

Spent time:

2021-07-30
2021-07-30
0%

1:00 hour
0:00 hour

Description

Answer questions or ask questions on Twitter. Be part of the community.

Related issues:
Copied from Popo Escape - Feature #26: Discuss on Twitter
Copied to Popo Escape - Feature #28: Discuss on Twitter

Closed 2021-07-23
To do 2021-08-06

2021-07-23
2021-08-06

History

#1 - 2021-07-12 19:06 - Fredrick Amnehagen

- Copied from Feature #26: Discuss on Twitter added

#2 - 2021-07-12 19:06 - Fredrick Amnehagen
- Copied to Feature #28: Discuss on Twitter added

#3 - 2021-07-12 21:07 - Fredrick Amnehagen

- Target version changed from Backlog to Sprint 3 - Testing

#4 - 2022-03-09 15:03 - Fredrick Amnehagen
- Assignee deleted (Fredrick Amnehagen)

2025-05-13
